version: '3' # specify docker-compose version

# Define the services/containers to be run
services:
  bh-frontend: # name of the first service
    build:
      context: .
      dockerfile: ./Dockerfile
    image: smlp-fe:20.0-QA
    container_name: frontend
    ports:
      - "80:80" # specify port forewarding
